/*
Theme Name: Pioneer Campers
Theme URI: https://oceanwp.org/
Description: Pioneer Campers theme.
Author: WiseInternet
Author URI: https://wiseinternet.com.au
Template: oceanwp
Version: 1.0
*/
/* Parent stylesheet should be loaded from functions.php not using @import */
/* General. */
h1,
h2,
h3 {
	margin: 0 0 10px;
}
h4,
h5,
h6 {
	margin: 0 0 5px;
}
.oceanwp-theme .wi-flexible h1,
.oceanwp-theme .wi-flexible .h1 {
	font-size: 28px;
}
.oceanwp-theme .wi-flexible h2,
.oceanwp-theme .wi-flexible .h2 {
	font-size: 24px;
}
.oceanwp-theme .wi-flexible h3,
.oceanwp-theme .wi-flexible .h3 {
	font-size: 20px;
}
.oceanwp-theme .wi-flexible h4,
.oceanwp-theme .wi-flexible .h4 {
	font-size: 18px;
}
.oceanwp-theme .wi-flexible .display-1,
.oceanwp-theme .wi-flexible .display-2,
.oceanwp-theme .wi-flexible .display-3,
.oceanwp-theme .wi-flexible .display-4,
.oceanwp-theme .wi-flexible .h1,
.oceanwp-theme .wi-flexible .h2 {
	line-height: 1;
}
.oceanwp-theme .wi-flexible .lead {
	font-family: "Play", "Open Sans", sans-serif;
	font-weight: 600;
	font-size: 17px;
	line-height: 1.5;
}
.oceanwp-theme .wi-flexible .button {
	font-size: 1em;
}
.oceanwp-theme .wp-block-separator {
	border-bottom-width: 1px;
	border-color: #d0cfcd;
}
/* Top Bar. */
@media only screen and (max-width: 767px) {
	#top-bar-wrap {
		display: none;
	}
}
/* Menu. */
.oceanwp-theme .wi-flexible .dropdown-menu ul li.menu-item a .nav-arrow {
	display: none;
}
.oceanwp-theme .wi-flexible .dropdown-menu ul li.menu-item a {
	border-bottom: 4px transparent;
}
.oceanwp-theme .wi-flexible .dropdown-menu ul li.menu-item a:hover {
	border-bottom: 4px transparent;
}
/* Menu > Mega. */
.oceanwp-theme .wi-flexible .megamenu > li > a {
	background: #fff;
}
/* Menu > Footer. */
.oceanwp-theme #footer-bottom #footer-bottom-menu li:after {
	content: none;
}
.oceanwp-theme #footer-bottom #footer-bottom-menu li + li:before {
	content: "";
	margin-left: 10px;
	margin-right: 10px;
}
/* Content. */
#main #content-wrap,
.wi-flexible-section,
.wi-flexible-slide {
	padding-top: 24px;
	padding-bottom: 24px;
}
.wi-flexible-section.remove-padding-top {
	padding-top: 0px;
}
.wi-flexible-section.remove-padding-bottom {
	padding-bottom: 0px;
}
@media only screen and (min-width: 768px) {
	#main #content-wrap,
	.wi-flexible-section,
	.wi-flexible-slide {
		padding-top: 32px;
		padding-bottom: 32px;
	}
}
/* Page Header. */
/* Page Header > Title. */
.page-header .page-header-title {
	font-size: 32px;
	font-weight: bold;
	line-height: 1;
}
@media only screen and (min-width: 768px) {
	.page-header .page-header-title {
		font-size: 48px;
	}
}
.page-header .page-header-inner > *:last-child:after {
	content: "";
	display: block;
	margin: 16px 0 -16px;
	width: 64px;
	border-bottom: 4px solid #da1f26;
	visibility: visible;
}
@media only screen and (min-width: 768px) {
	.page-header .page-header-inner > *:last-child:after {
		margin-bottom: -24px;
	}
}
/* Page Header > Subheading. */
.page-header .page-subheading {
	padding: 0;
}
/* Page Header > Breadcrumbs. */
.page-header .site-breadcrumbs {
	height: auto;
	margin-top: 0px;
	max-width: 100%;
	position: static;
}
/* Page Header > Centered */
.page-header.centered-page-header .page-header-inner > *:last-child:after {
	margin-left: auto;
	margin-right: auto;
}
/* Page Header > Background Image */
.page-header.background-image-page-header {
	height: auto;
}
.page-header.background-image-page-header .page-header-inner {
	text-align: left;
}
.page-header.background-image-page-header .page-header-title {
	color: #fff !important;
	border-bottom: 0;
	padding: 0;
	font-weight: 600;
	font-size: 32px;
}
.page-header.background-image-page-header
	.page-header-inner
	> *:last-child:after {
	margin: 0;
	border: 0;
	visibility: hidden;
}
.page-header.background-image-page-header .page-subheading {
	color: #fff !important;
	font-family: "Play", "Open Sans", sans-serif;
	font-family: 18px;
	line-height: 1.4;
	margin: 0;
}
@media only screen and (min-width: 768px) {
	.page-header.background-image-page-header .page-header-title {
		font-size: 48px;
	}
	.page-header.background-image-page-header .page-subheading {
		font-family: 21px;
	}
}
/* Single Entry. */
.single .entry-title {
	padding: 0 0 5px;
	margin: 0 0 15px;
	border-bottom: 1px solid #ececec;
}
/* Blog Archive. */
.blog-entry.grid-entry .blog-entry-readmore > a {
	display: inline-block;
	font-size: 11px;
	line-height: 1;
	border: 1px solid #ddd;
	padding: 10px 16px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.blog-entry.grid-entry .blog-entry-readmore > a:hover {
	color: #da1f26;
	border-color: #da1f26;
}
/* Search Results. */
.search-results article .search-entry-inner {
	-webkit-align-items: flex-start;
	align-items: flex-start;
}
.search-results article div.search-entry-readmore {
	margin-top: 0.5em;
}
.search-results article .search-entry-readmore a {
	text-transform: uppercase;
	letter-spacing: 0.6px;
	display: inline-block;
	font-size: 11px;
	font-weight: 400;
	line-height: 1;
	border: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 10px 16px;
	padding-bottom: 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.search-results article .search-entry-readmore > a:hover {
	display: inline-block;
	color: #da1f26;
	font-size: 11px;
	font-weight: 400;
	line-height: 1;
	padding: 10px 16px;
	padding-bottom: 10px;
	border: 1px solid #da1f26;
	border-bottom: 1px solid #da1f26;
}
.search-results article .thumbnail img {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
@media only screen and (max-width: 480px) {
	.search-results article .thumbnail {
		display: inline-block;
	}
}
/* Footer. */
#footer-widgets .footer-box .footer-widget {
	margin-bottom: 25px;
}
#footer-widgets .menu li {
	border: 0;
	padding: 0;
}
#footer-widgets .menu li + li {
	margin-top: 4px;
}
#footer-widgets .menu li.current-menu-item a {
	color: #fff;
}
#footer-widgets .menu li.current-menu-item:hover a {
	color: #da1f26;
}
#footer-bottom {
	padding: 0 !important;
}
#footer-bottom #footer-bottom-extension {
	background: url("assets/img/bg_pioneer_footer_repeat.gif") bottom repeat-x
		#fff;
	color: #323031;
	font-size: 15px;
	padding: 16px 0 32px;
	position: relative;
}
#footer-bottom #footer-bottom-extension .logo {
	border-right: 1px solid #ddd;
}
#footer-bottom #footer-bottom-extension .graphic {
	position: relative;
	top: 32px;
}
#footer-bottom #footer-bottom-base {
	padding: 28px 0 24px;
}
/* Wishlist Plugin. */
.tinv-wishlist
	.tinvwl_add_to_wishlist_button.tinvwl-icon-heart-plus.no-txt:before,
.tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart.no-txt:before {
	position: absolute;
	top: 3px;
	right: -20px;
	margin-right: 0;
}
/* WooCommerce. */
/* WooCommerce > View Cart page - Empty cart button alignment */
@media only screen and (max-width: 767px) {
	.woocommerce-cart table.cart td.actions {
		text-align: left !important;
	}
}
@media only screen and (max-width: 480px) {
	.woocommerce-cart table.cart td.actions button[name="update_cart"] {
		width: auto !important;
		float: right !important;
		margin-top: 0px !important;
	}
}
/* WooCommerce > Product Category Navigation Widget. */
.widget_product_categories li a:before {
	position: absolute;
	top: 35% !important;
	font-family: "FontAwesome";
	content: "\f105" !important;
	border: none !important;
}
.page .widget_product_categories li.current-cat > a,
.blog .widget_product_categories li.current-cat > a,
.single .widget_product_categories li.current-cat > a {
	font-size: 14px !important;
	letter-spacing: 0.5px !important;
}
.woocommerce .widget_product_categories li.current-cat > a::before,
.page .widget_product_categories li a:hover::before,
.blog .widget_product_categories li a:hover::before,
.single .widget_product_categories li a:hover::before {
	border: none !important;
	background-color: #fff !important;
	background-color: none !important;
}
/*  WooCommerce > Product Archive. */
.woocommerce ul.products li.product .woo-entry-inner li.title {
	margin-bottom: 5px;
}
.woocommerce ul.products li.product .woo-entry-inner li.title a {
	font-family: "Play", "Open Sans", sans-serif;
	font-weight: 700;
	font-size: 24px !important;
}
.woocommerce ul.products li.product .woo-entry-inner li.excerpt {
	line-height: inherit;
	max-width: 360px;
	margin: 0 auto;
}
.woocommerce ul.products li.product .woo-entry-inner .button {
	padding: 14px 20px;
	line-height: 1;
}
/* WooCommerce > Single Product. */
/* WooCommerce > Single Product > Page Header. */
@media only screen and (max-width: 768px) {
	.single-product .page-header .container {
		padding-bottom: 0px !important;
	}
}
/* WooCommerce > Single Product > Page Header > Breadcrumb. */
.single-product .owp-product-nav-wrap {
	position: absolute;
	top: -45px !important;
	right: 0;
}
@media (min-width: 769px) {
	.single-product .owp-product-nav-wrap {
		position: absolute;
		top: -55px !important;
		right: 0;
	}
}
/* WooCommerce > Gallery. */
.woocommerce-product-gallery {
	padding-bottom: 16px;
}
.woocommerce-product-gallery__image img {
	width: 100%;
}
.woocommerce div.product .woocommerce-product-gallery figure {
	border: 1px solid #d0cfcd;
}
.woocommerce div.product .woocommerce-product-gallery .flex-viewport {
	border: 1px solid #d0cfcd;
	margin-bottom: 10px !important;
}
.woocommerce div.product .woocommerce-product-gallery .flex-viewport figure {
	border: 0;
}
.woocommerce-product-gallery .flex-control-thumbs {
	display: flex;
	flex-flow: row wrap;
	margin: 0 -5px !important;
}
.woocommerce-product-gallery .flex-control-thumbs > li {
	flex: 0 0 20%;
	margin: 0 !important;
	padding: 0 5px 10px;
}
.woocommerce-product-gallery .flex-control-thumbs > li img {
	border: 1px solid #d0cfcd;
	width: 100%;
}
@media only screen and (min-width: 480px) {
	.woocommerce-product-gallery .flex-control-thumbs > li {
		flex: 0 0 16.6667%;
	}
}
@media only screen and (min-width: 1280px) {
	.woocommerce-product-gallery .flex-control-thumbs > li {
		flex: 0 0 12.5%;
	}
}
/* WooCommerce > Single Product > Summary. */
@media only screen and (min-width: 768px) {
	.woocommerce .product .summary {
		padding-left: 32px;
	}
}
.woocommerce .product .summary .product_title {
	font-size: 32px;
	line-height: 1;
	margin-bottom: 16px;
	padding: 0;
	border-bottom: 0;
}
.woocommerce .product .summary .product_title:after {
	content: "";
	display: block;
	margin: 16px 0;
	width: 64px;
	border-bottom: 4px solid #da1f26;
}
@media only screen and (max-width: 768px) {
	.woocommerce div.product div.summary {
		margin-bottom: 0px !important;
	}
}
/* WooCommerce > Single Product > Cart Area. */
.woocommerce div.product form.cart {
	border-top: none !important;
}
/* WooCommerce > Single Product > Variation Swatches. */
.woocommerce div.product form.cart .variations td.label {
	padding: 15px 0 5px !important;
}
.woocommerce div.product form.cart .variations td.value {
	padding: 5px 0 5px !important;
}
.woocommerce div.product form.cart .variations ul {
	margin: 5px 0 5px !important;
}
.variable-item.image-variable-item {
	width: 100px !important;
	height: 100px !important;
}
/* WooCommerce > OceanWP Toolbar. */
.woocommerce .woocommerce-ordering {
	width: auto !important;
	min-width: 228px !important;
}
.woocommerce .woocommerce-ordering .orderby {
	width: auto !important;
	min-width: 228px !important;
	max-width: 228px !important;
}
@media only screen and (max-width: 768px) {
	.woocommerce .woocommerce-ordering {
		width: auto !important;
		min-width: 170px !important;
	}
	.woocommerce .woocommerce-ordering .orderby {
		width: auto !important;
		min-width: 170px !important;
		max-width: 170px !important;
	}
	.woocommerce .woocommerce-ordering .orderby span {
		width: auto !important;
		min-width: 170px !important;
	}
}
@media only screen and (max-width: 480px) {
	.woocommerce .oceanwp-grid-list {
		float: left !important;
	}
	.woocommerce .woocommerce-ordering {
		margin-top: 0px !important;
	}
	.woocommerce .woocommerce-ordering .orderby {
		right: 0;
		float: right !important;
		width: auto !important;
		max-width: 170px !important;
		min-width: 170px !important;
		margin-top: 0px;
	}
}
/* WooCommerce > Tabs. */
#single-product-tabs {
	padding: 24px 0;
}
.resp-tab-content {
	border-color: #d0cfcd !important;
}
.resp-tabs-list li {
	background-color: #e5e4e3 !important;
	font-family: "Play", "Open Sans", sans-serif;
	font-weight: 700;
	font-size: 17px;
	text-transform: uppercase;
}
.resp-tabs-list li.resp-tab-active {
	background-color: #fff !important;
	border-color: #d0cfcd !important;
	border-top: 4px solid #da1f26 !important;
}
h2.resp-accordion {
	background-color: #f2f1f0 !important;
	font-family: "Play", "Open Sans", sans-serif;
	font-weight: 700;
	font-size: 17px;
	text-transform: uppercase;
}
h2.resp-accordion.resp-tab-active {
	background-color: #fff !important;
}
/* WooCommerce > Tabs > Specifications */
.specifications-group {
	margin-bottom: -1px;
}
.specifications-group .title {
	margin: 0;
	background: #f2f1f0;
	padding: 10px;
	border: 1px solid #d0cfcd;
	position: relative;
	cursor: pointer;
}
.specifications-group .title:after {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	position: absolute;
	right: 14px;
	top: 10px;
	vertical-align: middle;
	font-size: 24px;
	content: "\f107";
}
.specifications-group.show .title:after {
	content: "\f106";
	top: 8px;
}
.specifications-table {
	margin: -1px 0 -1px 0;
	border: 0;
}
.specifications-table tr:nth-child(even) {
	background: #faf9f7;
}
.specifications-table td {
	padding: 10px;
	border: 1px #d0cfcd solid;
}
.specifications-table td:first-child {
	padding-left: 10px;
	width: 100%;
}
.specifications-table td:last-child {
	padding-right: 10px;
}
.featured-reviews .review-entry .readmore i.fa {
	margin-left: 5px;
}
/* WooCommerce > Tabs > Featured Reviews */
.featured-reviews .review-entry + .review-entry {
	border-top: 1px dotted #d0cfcd;
	padding-top: 24px;
}
.featured-reviews .review-entry .readmore a {
	display: inline-block;
	font-size: 11px;
	line-height: 1;
	border: 1px solid #ddd;
	padding: 10px 16px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.featured-reviews .review-entry.readmore a:hover {
	border-color: #da1f26;
}
.featured-reviews .review-entry .readmore i.fa {
	margin-left: 5px;
}
/* WooCommerce > Tabs > Floor Plans */
.floor-plans .plan-entry + .plan-entry {
	border-top: 1px dotted #d0cfcd;
	padding-top: 24px;
}
.floor-plans .plan-entry .thumbnail img {
	width: auto;
}
/* WooCommerce > Tabs > Enquiry */
@media screen and (min-width: 992px) {
	.product-enquiry-form {
		border-left: 1px dotted #d0cfcd;
	}
}
/* WooCommerce > Single Product > Related Products. */
.single-product .related > h2 {
	border-bottom: 1px solid #eaeaea;
	margin: 0 0 20px !important;
	padding-bottom: 10px;
}
.single-product .related.products {
	margin-top: 40px !important;
}
/* WooCommerce > Single Product > Upsell Products. */
.single-product .up-sells > h2 {
	border-bottom: 1px solid #eaeaea;
	margin: 0 0 20px !important;
	padding-bottom: 10px;
}
.single-product .up-sells.products {
	margin-top: 40px !important;
}
@media only screen and (max-width: 768px) {
	.single-product .related.products {
		margin-top: 30px !important;
	}
}
/*  WooCommerce > Single Product > OceanWP Product Sharing. */
.single-product .oew-product-share {
	border: none;
	margin-top: 20px;
	text-align: left !important;
}
.single-product .oew-product-share ul {
	list-style: none !important;
	margin: 0 !important;
	align-items: flex-start;
	justify-content: flex-start;
}
.single-product .oew-product-share ul li {
	border: none;
	padding: 0 10px;
}
@media only screen and (max-width: 768px) {
	.single-product .oew-product-share ul li {
		width: 15%;
	}
}
@media only screen and (max-width: 450px) {
	.single-product .oew-product-share ul li {
		width: 20%;
	}
}
.single-product .oew-product-share .product-share-text {
	display: none !important;
}
/*  WooCommerce > Single Product > Perfect Brands. */
.single-product .pwb-single-product-brands.pwb-clearfix {
	margin-top: 20px;
}
/* SearchWP Live. */
.searchwp-live-wrap {
	position: relative;
	color: inherit;
}
.searchwp-live-wrap .searchwp-live-search-results {
	top: 4px !important;
	left: 0 !important;
	right: 0 !important;
	width: 100% !important;
	min-height: 0 !important;
}
.searchwp-live-wrap .searchwp-live-search-results {
	-webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 7px rgba(0, 0, 0, 0.1);
	box-sizing: border-box;
	border-radius: 3px !important;
	background: #fff;
	max-height: 240px !important;
}
.searchwp-live-wrap .searchwp-live-search-results-template {
	border-radius: 3px !important;
	border: 1px solid #ccc;
}
.searchwp-live-search-results-showing {
	overflow: hidden !important;
}
.searchwp-live-search-no-min-chars {
	display: none !important;
}
/* SearchWP Live > Results Template. */
.searchwp-live-results-template .no-results {
	padding: 8px 12px;
}
.searchwp-live-results-template .results {
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	-webkit-touch-callout: none;
	user-select: none;
	max-height: 176px;
}
.searchwp-live-results-template .results ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.searchwp-live-results-template .results ul > li {
	border-top: 1px solid #e6e6e6;
}
.searchwp-live-results-template .results ul > li:first-child {
	border-top-width: 0px;
}
.searchwp-live-results-template .results ul > li > a {
	display: block;
	padding: 12px;
}
.searchwp-live-results-template .results ul > li > a:hover {
	background: rgba(0, 0, 0, 0.01);
}
.searchwp-live-results-template .result-thumbnail:empty {
	display: none;
}
.searchwp-live-results-template .result-thumbnail img {
	width: 44px;
}
.searchwp-live-results-template .result-title {
	margin-bottom: 0;
}
.searchwp-live-results-template .footer {
	border-top: 1px solid #e6e6e6;
	padding: 12px;
	text-align: center;
}
@media only screen and (min-width: 768px) {
	.searchwp-live-wrap .searchwp-live-search-results {
		max-height: 330px !important;
	}
	.searchwp-live-results-template .results {
		max-height: 266px;
	}
	.searchwp-live-results-template .result-thumbnail img {
		width: 64px;
	}
}
/* WooCommerce > OceanWP Toolbar. */
@media only screen and (min-width: 960px) {
	.oceanwp-theme.woocommerce .oceanwp-toolbar {
		padding-top: 0px !important;
		border-top: none !important;
	}
}
/* WooCommerce > Mobile Product Archive Overrides / Page Title Integration. */
@media only screen and (max-width: 959px) {
	.oceanwp-theme.woocommerce .oceanwp-toolbar {
		border-top: 0;
	}
	.oceanwp-theme.woocommerce .fwp-active-selections .facetwp-selections ul {
		padding-bottom: 0;
	}
}
/* Elementor. */
.oceanwp-theme
	.elementor-section.elementor-section-boxed
	> .elementor-container {
	width: 1300px;
	max-width: 90%;
}
.oceanwp-theme
	.elementor-widget-heading
	.elementor-heading-title.elementor-size-xl {
	font-size: 28px;
}
@media only screen and (min-width: 576px) {
	.oceanwp-theme
		.elementor-widget-heading
		.elementor-heading-title.elementor-size-xl {
		font-size: 44px;
	}
}
/* WPForms. */
div.wpforms-container-full .wpforms-form h1 {
	font-size: 28px;
}
div.wpforms-container-full .wpforms-form h2 {
	font-size: 24px;
}
div.wpforms-container-full .wpforms-form h3 {
	font-size: 20px;
}
div.wpforms-container-full .wpforms-form h4 {
	font-size: 18px;
}
.oceanwp-theme div.wpforms-container-full .wpforms-form .wpforms-field-label {
	font-weight: normal;
	font-size: 14px;
	margin-bottom: 8px;
}
div.wpforms-container-full .wpforms-form input[type="datetime-local"],
body div.wpforms-container-full .wpforms-form input[type="email"],
body div.wpforms-container-full .wpforms-form input[type="month"],
body div.wpforms-container-full .wpforms-form input[type="number"],
body div.wpforms-container-full .wpforms-form input[type="password"],
body div.wpforms-container-full .wpforms-form input[type="range"],
body div.wpforms-container-full .wpforms-form input[type="search"],
body div.wpforms-container-full .wpforms-form input[type="tel"],
body div.wpforms-container-full .wpforms-form input[type="text"],
body div.wpforms-container-full .wpforms-form input[type="time"],
body div.wpforms-container-full .wpforms-form input[type="url"],
body div.wpforms-container-full .wpforms-form input[type="week"],
body div.wpforms-container-full .wpforms-form select,
body div.wpforms-container-full .wpforms-form textarea {
	border-color: #ccc !important;
}
div.wpforms-container-full
	.wpforms-form
	.wpforms-field.wpforms-field-html:first-child {
	padding-top: 0;
}
@media screen and (max-width: 540px) {
	div.wpforms-container-full .wpforms-form .wpforms-field {
		width: 100% !important;
		margin-left: 0 !important;
	}
}
/* Knowledgebase. */
.kbe_search_field {
	margin: 0 0 20px;
}
#kbe_container h1 {
	margin: 0 0 15px;
}
/* Home Template. */
.wi-flexible-section-header {
	text-align: center;
	padding-bottom: 16px;
}
.wi-flexible-section-header h2 {
	font-size: 24px;
}
.wi-flexible-section-header h2:after {
	content: "";
	display: block;
	margin: 16px auto;
	width: 64px;
	border-bottom: 4px solid #da1f26;
}
@media only screen and (min-width: 768px) {
	.wi-flexible-section-header h2 {
		font-size: 40px;
	}
}
@media only screen and (min-width: 992px) {
	.wi-flexible-section-header .description {
		padding-left: 16.67%;
		padding-right: 16.67%;
	}
}
.wi-flexible-section-footer {
	text-align: center;
	padding-top: 16px;
}
/* Home Template > Slider. */
.home-slider {
	padding: 0;
}
.home-slider .slides {
	margin: 0;
}
.home-slider .slide {
	background: #000;
	color: #fff;
	position: relative;
}
.home-slider .slide-background {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 0;
	opacity: 0.67;
}
.home-slider .slide-content {
	position: relative;
	text-align: center;
	z-index: 2;
	padding-top: 40px;
	padding-bottom: 40px;
}
.home-slider .slide-content .title {
	color: #fff;
}
.home-slider .slide-content .description {
	color: #fff;
	font-size: 16px;
}
.home-slider .flexslider .flex-direction-nav a {
	color: #fff;
}
.home-slider .flexslider .flex-direction-nav a:hover {
	color: #da1f26;
}
.home-slider .flexslider .flex-control-nav {
	bottom: 0;
	top: unset;
}
.home-slider .flexslider .flex-control-nav li {
	margin: 0 4px;
}
.home-slider .flexslider .flex-control-nav li a {
	color: #fff;
}
/* Home Template > Products */
.home-products .products {
	margin: 0 -16px;
	list-style: none;
	display: flex;
	flex-flow: row wrap;
	align-content: stretch;
}
.home-products .products > li {
	flex: 0 0 100%;
	max-width: 100%;
	text-align: center;
	padding: 16px;
}
@media only screen and (min-width: 600px) {
	.home-products .products > li {
		flex: 0 0 50%;
		max-width: 50%;
	}
}
.home-products .products > li .woo-entry-image img {
	width: 100%;
}
/* Home Template > Posts */
.home-posts .thumbnail img {
	width: 100%;
}
.home-posts .blog-entry-readmore a {
	display: inline-block;
	font-size: 11px;
	line-height: 1;
	border: 1px solid #ddd;
	padding: 10px 16px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.home-posts .blog-entry-readmore a:hover {
	border-color: inherit;
}
.home-posts .blog-entry-readmore i.fa {
	margin-left: 5px;
}
/* Home Template > Banner */
.home-banner {
	padding: 0;
	position: relative;
}
.home-banner-inner {
	width: 100%;
	position: relative;
	overflow: hidden;
}
.home-banner .home-banner-panel {
	background: #da1f26;
	position: relative;
	z-index: 1;
}
.home-banner .home-banner-content {
	padding: 32px 0;
	position: relative;
	z-index: 2;
	text-align: center;
}
.home-banner .home-banner-background {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	margin: 0 -10%;
}
.home-banner .home-banner-background:after {
	content: "";
	display: block;
	height: 56.25%;
}
@media only screen and (min-width: 768px) {
	.home-banner .home-banner-content {
		padding: 32px 32px;
		text-align: left;
	}
	.home-banner .home-banner-panel:after {
		content: "";
		clip-path: polygon(0 0, 0% 100%, 100% 0);
		position: absolute;
		display: block;
		top: -1px;
		bottom: -1px;
		left: 100%;
		transform: translateX(-1px);
		width: 80px;
	}
	.home-banner[data-content-position="last"] .home-banner-panel:after {
		left: unset;
		right: 100%;
		transform: translateX(1px);
		clip-path: polygon(100% 100%, 100% 0, 0 100%);
	}
	.home-banner[data-banner-type="full"][data-content-position="first"]
		.home-banner-content {
		padding-left: 0;
	}
	.home-banner[data-banner-type="full"][data-content-position="last"]
		.home-banner-content {
		padding-right: 0;
	}
	.home-banner .home-banner-background {
		height: 100%;
		margin: 0;
	}
	.home-banner .home-banner-background:after {
		content: none;
	}
	.home-banner[data-banner-type="full"][data-content-size="6"][data-content-position="first"]
		.home-banner-background {
		margin-right: calc(100% - 50vw);
	}
	.home-banner[data-banner-type="full"][data-content-size="4"][data-content-position="first"]
		.home-banner-background {
		margin-right: calc(75% - 50vw);
	}
	.home-banner[data-banner-type="full"][data-content-size="8"][data-content-position="first"]
		.home-banner-background {
		margin-right: calc(150% - 50vw);
	}
	.home-banner[data-banner-type="full"][data-content-size="6"][data-content-position="last"]
		.home-banner-background {
		margin-left: calc(100% - 50vw);
	}
	.home-banner[data-banner-type="full"][data-content-size="4"][data-content-position="last"]
		.home-banner-background {
		margin-left: calc(75% - 50vw);
	}
	.home-banner[data-banner-type="full"][data-content-size="8"][data-content-position="last"]
		.home-banner-background {
		margin-left: calc(150% - 50vw);
	}
}
/* Home Template > Banner > Themes */
.home-banner-primary,
.home-banner-primary .home-banner-panel {
	background: #da1f26;
	color: #fff;
}
.home-banner-primary .home-banner-content .title,
.home-banner-secondary .home-banner-content .title {
	color: #fff;
}
.home-banner-primary .home-banner-content .button {
	background: none;
	border: 1px solid #fff;
}
.home-banner-primary .home-banner-content .button:hover {
	background: #fff;
	color: #da1f26;
}
.home-banner-secondary,
.home-banner-secondary .home-banner-panel {
	background: #323031;
	color: #fff;
}
.home-banner-tertiary,
.home-banner-tertiary .home-banner-panel {
	background: #e5e4e3;
}
@media only screen and (min-width: 768px) {
	.home-banner[data-banner-type="inline"] {
		background: none;
	}
	.home-banner-primary .home-banner-panel:after {
		background: #da1f26;
	}
	.home-banner-secondary .home-banner-panel:after {
		background: #323031;
	}
	.home-banner-tertiary .home-banner-panel:after {
		background: #e5e4e3;
	}
}
/* Home Template > Custom */
@media only screen and (min-width: 768px) {
	.title-slider {
		margin-bottom: -80px;
	}
	.title-slider .slide-content {
		padding-bottom: 120px;
	}
	.title-slider .flexslider .flex-control-nav {
		bottom: 80px;
		top: unset;
	}
}
/* Gutenberg */
/* Gutenberg -> oEmbed */
.wp-block-embed-youtube .oceanwp-oembed-wrap {
	position: relative;
}
.wp-block-embed-youtube .oceanwp-oembed-wrap:after {
	content: "";
	display: block;
	padding-top: 56.25%;
}
.wp-block-embed-youtube .oceanwp-oembed-wrap iframe {
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	position: absolute;
}
/* Quick and Easy FAQ Styles */
.qe-faqs-filters-container {
	display: flex;
	flex-flow: row wrap;
	margin-left: -3px;
	margin-right: -3px;
}
.qe-faqs-filters-container > li {
	padding: 0 3px 0 3px;
	margin-bottom: 6px;
}
.qe-faqs-filters-container > li a {
	border: 1px solid #ddd;
	background: none;
	color: #333;
	padding: 10px 12px;
	font-size: 11px;
	font-weight: normal;
	cursor: pointer;
	margin: 0;
	text-align: center;
	text-decoration: none;
	text-shadow: none;
	text-transform: uppercase;
	white-space: nowrap;
	-webkit-font-smoothing: antialiased;
	border-radius: 2px;
	transition: background-color 0.3s ease;
}
.qe-faqs-filters-container > li:hover a {
	border: 1px solid #da1f26;
	color: #da1f26;
}
.qe-faqs-filters-container > li.active a {
	border: 1px solid #da1f26;
	background: #da1f26;
	color: #fff;
}
/* Single product variations. */
.woocommerce table.variations td {
	border-bottom: none;
}
.woocommerce div.product form.cart .variations td.label {
	padding: 10px 0 0px !important;
}
.woocommerce div.product form.cart {
	padding-top: 0px !important;
	border-top: none !important;
	border-bottom: none !important;
}
/* Single product gallery photoswipe. */
div.pswp__caption {
	display: none;
}
/* Custom Facebook Feed plugin. */
#cff.cff-masonry {
	margin-top: 0.5em;
}
#cff a.cff-load-more {
	text-decoration: none !important;
}
#cff.cff-masonry .cff-load-more {
	display: block;
	float: none;
	clear: both;
	width: 200px;
	text-align: center;
	margin: 10px auto !important;
}
